@charset "UTF-8";
/* CSS Document */

.sec_blog_company{
  max-width: 1000px;
  margin: 0 auto 100px;
  background: url(../img/company/bg_blog.png) no-repeat ;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 285px;	
}

.sec_blog_company::before{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -200px;
    width: 2px;
    height: 90px;
    margin: auto;
    background-color: #688ec2;
}

table{
	width: 1000px;
	max-width: 100%;
	margin: auto;
	padding-left: 80px;
}
td:nth-child(1){
	color: #6181ca;
    font-size: 16px;
    padding-left: 80px;
    padding-bottom: 40px;
    padding-top: 40px;
}
tr{
    border-bottom: 1px solid #737373;
	}

/*business*/
.flex_business{
	display: flex;
	background-color: #f2faff;
	align-items: center;
}
.flex_business:nth-child(2){
	flex-direction: row-reverse;
}
.flex_business div{
	width: 50%;
}
.flex_business div:nth-child(2){
	padding-right: 60px;
	padding-left: 60px;
	box-sizing: border-box;
}
	
.flex_business h3{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 40px;
	color: #464646;
}
.flex_business p{
	color:#464646;
}

.sec_banner_company{
  max-width: 1000px;
  margin: 0 auto 100px;
  background: url("../img/business/bg_company.png") no-repeat ;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 285px;	
}

.sec_banner_company::before{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -200px;
    width: 2px;
    height: 90px;
    margin: auto;
    background-color: #688ec2;
}
.sec_history {
    background-color: #f2f8fc;
    padding: 120px 0;
    margin-top: 140px;
}
/* タイムラインの外枠 */

.timeline {

position: relative;
max-width: 600px;
margin: 0 auto;
padding-left: 0;
list-style: none;
margin-top: 100px;
 }


/* 垂直な一本線 */

.timeline::before {
content: '';
position: absolute;
left: 120px;
top: -50px;
bottom: -50px;
width: 2px;
background-color: #acdae9;
 }



/* 各アイテムの並び */

.timeline-item {
display: flex;
align-items: flex-start;
margin-bottom: 80px;
position: relative;
        }



/* 年号部分 */

.year {
width: 80px;
text-align: right;
padding-right: 41px;
flex-shrink: 0;
 }



 /* 青い四角（マーカー） */

 .marker {
width: 14px;
 height: 14px;
 background-color: #6181ca;
 z-index: 1;
margin-top: 4px; /* テキストの一行目と高さを合わせる */
margin-left: -7px; /* 線の中心に配置 (マーカー幅の半分) */
flex-shrink: 0;
        }



/* テキスト部分 */

.content {
padding-left: 40px;
line-height: 1.6;
word-break: break-all;
}


@media screen and (max-width: 1024px) {
	td:nth-child(1) {
		width: 80px;
		padding-left: 10px;
		}
	.sec_blog_company {
		margin-top: 150px;
	}

	.sec_blog_company::before {
		top: -115px;
		height: 70px;
		}

	.sec_banner_company {
		margin-top: 150px;
	}

	.sec_banner_company::before {
		top: -115px;
		height: 70px;
		}	
	/*business*/	

	.flex_business {
	display: block;
	}
	.flex_business:nth-child(2){
	flex-direction: row-reverse;
}
.flex_business div{
	width: 100%;
}
	.flex_business div:nth-child(2){
		padding: 20px;
}
	.flex_business h3 {
    font-size: 18px;
    margin-bottom: 20px;
	
	}
	.year {
width: 60px;
padding-right: 20px;

}

.content {
padding-left: 20px;
}

.timeline::before {
left: 79px;

}
}
